<?php

function pf_add_ken_burns() {

	wp_register_style( 'pf-ken-burns-style', get_template_directory_uri() . '/lib/js/ken_burns.css' );
	wp_enqueue_style( 'pf-ken-burns-style' );

	wp_register_script('pf-ken-burns', get_template_directory_uri() . '/lib/js/ken_burns.js', array( 'jquery','pf-modernizr'), '', true );
	wp_enqueue_script( 'pf-ken-burns' );



}
if ( ( $effect = get_theme_mod ( 'pf_slideshow_effect' ) ) == 'kenburns' )
	add_action( 'wp_enqueue_scripts', 'pf_add_ken_burns' , 1);
?>
